.heading {
	font-size: 120%;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px;
	border-left: 0px;
	border-color: #003366;
	border-style: solid;
	padding-left: 5px;
	line-height: 120%;
	color: #003366;
}

.description {
	font-size: 80%;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 3em;
	line-height: 175%;
	color: #333333;
}

span.screenshot-box {
	margin-left: 13px;
	text-decoration: none;
}

img.screenshot {
	border: 0;
	height: 80px;
}

ul.download {
	list-style-image: url(images/download_button.png);
	list-style-position: inside;
}